
Redmine - Patch #3380

Traditional Chinese language file (to r2757)

2009-05-18 05:41 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-05-18

Priority: Normal Due date: 2009-05-18

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Add mail_subject_wiki_content_updated, label_wiki_content_added, mail_subject_wiki_content_added,

mail_body_wiki_content_added, permission_add_project, label_wiki_content_updated, mail_body_wiki_content_updated,

setting_new_project_user_role_id

Associated revisions

Revision 2758 - 2009-05-18 16:11 - Azamat Hackimov

Translation updates (#3374, #3375, # 3378, #3380, #3381)

History

#1 - 2009-05-18 05:53 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Modify  text_destroy_time_entries_question

#2 - 2009-05-18 16:02 - Azamat Hackimov

- Due date set to 2009-05-18

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Updated, thank you!

Files

zh-TW.yml 35.4 KB 2009-05-18 ChunChang (Nagaharu) Lo

zh-TW.yml 35.4 KB 2009-05-18 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

